{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-10T00:32:12",
    "deletion_reason": null,
    "description": "This is my first submission to Derpibooru even though I've had an account for quite a few years, so hey there! I drew this as part of the artistic progress event on Equestria Daily, so I figured I'd post it here too! Bapjangles is the pony on the left, and Kadae is my ponysona on the right.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-10T00:32:12",
    "format": "png",
    "height": 2160,
    "hidden_from_users": false,
    "id": 2243220,
    "intensities": {
        "ne": 12.314372,
        "nw": 23.769156,
        "se": 19.001592,
        "sw": 23.263856
    },
    "mime_type": "image/png",
    "name": "Final.png",
    "orig_sha512_hash": "ee582ecaa96eb112956180a0a4750dcc3852af5840a0be8a8ec97c53d513f766af7a9c8bcbc5e90fd99933d5521e414a26f981f2d4528cb74aace16012046a46",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243220.png",
        "large": "https://derpicdn.net/img/2020/1/10/2243220/large.png",
        "medium": "https://derpicdn.net/img/2020/1/10/2243220/medium.png",
        "small": "https://derpicdn.net/img/2020/1/10/2243220/small.png",
        "tall": "https://derpicdn.net/img/2020/1/10/2243220/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243220/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243220/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243220/thumb_tiny.png"
    },
    "score": 26,
    "sha512_hash": "ee582ecaa96eb112956180a0a4750dcc3852af5840a0be8a8ec97c53d513f766af7a9c8bcbc5e90fd99933d5521e414a26f981f2d4528cb74aace16012046a46",
    "source_url": "https://www.deviantart.com/the-barinade/art/Hilltop-with-a-View-826429382",
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        24262,
        26029,
        35068,
        36457,
        38185,
        40482,
        42507,
        43060,
        81044,
        199262,
        199263,
        487647
    ],
    "tags": [
        "cutie mark",
        "earth pony",
        "moon",
        "oc",
        "pony",
        "safe",
        "space",
        "stars",
        "oc only",
        "artist:the-barinade",
        "oc:kadae",
        "oc:bapjangles"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T05:17:28",
    "uploader": "Kadae",
    "uploader_id": 284885,
    "upvotes": 26,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243220__safe_artist-colon-the-dash-barinade_oc_oc+only_oc-colon-bapjangles_oc-colon-kadae_earth+pony_pony_cutie+mark_moon_space_stars.png",
    "width": 3840,
    "wilson_score": 0.7966931061363756
}
